/*头部*/
#header {width: 100%;margin: 0 auto;padding: 15px 0;background: #502AF3;}
.navbar a{color: #FFFFFF !important;}
.nav-link:hover{border-bottom: 1px solid #FFFFFF;cursor:pointer}
.active:hover{border-bottom:none !important;}
.active{border-bottom: 1px solid #FFFFFF;}
.navbar{padding: 0 1rem !important;}
.navbar-collapse{flex-grow: 0;}
.nav-link{padding: 0.2rem 1rem;}
.carousel-item img{width: 100%;background-repeat: no-repeat;}
marquee{width: 66%;}
.more{padding-left: 0.2rem;}
.carousel-indicators{margin-bottom: 0.2rem !important;}
/*ol, ul, dl{margin-bottom: 0.36rem !important;}*/
h1{font-size: 0.24rem;font-weight: 600;color: #515151;margin-bottom: 0.3rem !important;}
h3{font-size: 0.3rem;color: #FFFFFF;margin-bottom: 0.17rem;font-weight: 600;}
figure{margin: 0 !important;}
.mess{width: 100%;height: auto;background: #4625D5;color: #FFFFFF;padding: 20px 0;font-size: 0.16rem;}
.mess a{color: #FFFFFF;padding:0 0.5rem;width: 300px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.carousel-inner{height: 4rem;}
.product_title{color: #333333;font-size: 0.36rem;font-weight: 600;margin-top: 0.97rem;}
.product_name{font-size: 0.24rem;color: #999999;margin-top: 0.37rem;width:100%;text-align: center;position: relative;}
.moreless{position: absolute;top: 0;right: 24%;color: #999999;}
.moreless:hover{text-decoration: none !important;color: #999999 !important;}
.product_detail{margin: 0.58rem 0;box-shadow: 0rem 0.313rem 2.875rem 0.5rem rgb(31 78 246 / 7%);background: #F5F7FF;}
.card{padding: 0.6rem 0.4rem;border: 0;margin-bottom: 0.3rem;border-radius: 0.15rem !important;}
.card span{color: #939292;font-size: 0.16rem;margin-bottom: 0.15rem;}
.zixunbtn{width: 1.61rem;height: 0.48rem;border: 1px solid #2359EC;color: #2359EC;font-size: 0.18rem;background: #FFFFFF;}
.zixunbtn:hover{background: #2359EC;color: #FFFFFF;}
.xw_slogan{width: 100%;height: 1.7rem;position: relative;}
.xw_slogan img{width: 100%;height: 100%;}
.duanluo{font-size: 0.5rem;color: #FFFFFF;position: absolute;width: 100%;text-align: center;top: 0.5rem;}
.profession,.cooperation{padding-bottom: 0.4rem;}
.profession_list,.news_list{margin: 0.66rem 0;}
.hangye{height: 3.84rem;background-image: url(../images/hangye.png);background-size: 100% 100%;width: 100%;position: relative;}
.hangye1{height: 3.84rem;background-image: url(../images/hangye1.png);background-size: 100% 100%;width: 100%;position: relative;}
.profession_title{position: absolute;left: 0.58rem;bottom: 0.4rem;}
.profession_title span{font-size: 0.18rem;color: #FFFFFF;margin-bottom: 0.24rem;}
.profession_title img{width: 0.98rem;height: 0.28rem;cursor:pointer;}
.service{background-color: #F1F2F5;width: 100%;}
.col-md-2{width: 20%;border: 1px solid #E5E5E5;padding: 0.34rem;height: 1.4rem;cursor:pointer;}
.col-md-2:hover{box-shadow: rgb(48 136 255) 0rem 0rem 0.2rem}
.brand{padding: 0.66rem 0;display: flex;align-items: center;justify-content: center;}
.coo_list{padding: 0.66rem 0;}
.news{background-color: #F1F2F5;}
.nogun{display: block;}
.gun{display: none;}
.coo_item{justify-content: space-between;align-items: center;height: 2rem;width: 100%;}
.bian{width: 1rem;height: 1rem;border-radius: 50%;border: 1px solid #C9C9C9;}
.bian:hover{box-shadow: rgb(48 136 255) 0rem 0rem 0.2rem;cursor:pointer;}
.coo_item span{font-size: 0.16rem;}
.science,.enterprise{width: 6rem;margin: 0 0.3rem;}
.science_news{width: 100%;background: #fff;padding: 0.2rem 0.6rem;font-size: 0.16rem;}
.science_news a{text-decoration: none;color: #373738;padding: 0.05rem 0;}
.science_time{margin-right: 0.2rem;}
.science_title{width: 3rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
@media screen and (max-width: 900px) {
	.card span{font-size: 0.2rem;}
	.card-img{width: 40%;padding: 0 0.2rem;}
	.card{padding: 0.6rem 1.6rem;border: 0;margin-bottom: 0.3rem;border-radius: 0.15rem !important;}
}
@media(max-width: 1000px){
	#header {width: 100%;margin: 0 auto;background: #502AF3;}
	.navbar{justify-content: space-between !important;}
	/* .nav-link{padding: 0.5rem 1rem;} */
	.mess a{width: 300px;}
	.zixun{flex-direction: column !important;}
	.col-sm-5 span{width: 6rem;}
	.col-md-2{width: 16%;height: 3rem;}
	.zixunbtn{width: 4rem;height: 1rem;}
	.navbar-nav{text-align: center;font-size: 0.6rem;}
	.mess{padding: 12px 0;}
	.coo_item span{padding: 10px 0;}
	.coo_item{width: 20%;margin-bottom: 1.5rem;}
	.navbar-toggler{padding: 0.25rem 0.5rem !important;font-size: 1rem !important;}
	.logo img{width: 4rem;height: auto;}
	.qufen{flex-wrap: wrap;flex-shrink: 0;flex-direction: column;}
	.science, .enterprise{width: 18rem !important;margin: 0.3rem !important;}
	.science_title{width: 8rem;}
	.xw_slogan{height: 2.7rem;}
	.xw_slogan img{height: 2.7rem;}
	.duanluo{top: 1rem;}
	.bb_line{flex-wrap: wrap;justify-content: center !important;padding-bottom: 0.5rem;}
	.contact{flex-wrap: wrap;flex-shrink: 0;width: 100%;height: 6rem;}
	.hangye,.hangye1{height: 6.84rem;margin-bottom: 0.2rem;}
	.more{padding-left: 0.4rem;}
	.nogun{display: none;}
	.gun{display: block;width: 62%;}
	.profession_title {position: absolute;left: 1rem;bottom: 0.6rem;width: 80%;}
	.profession_title img{width: 3.98rem;height: 1.28rem;}
	..product_detail{padding: 0 1rem;}
	.marquee{width: 100%;}
	.footer_list{line-height: 1.3rem;}
	.beian{flex-direction: column !important;}
	.bb_line img{width: 50%;}
	.moreless{display: none;}
	.dis-tc{height: 100% !important;}
	}
@media screen and (min-width: 1920px) {
	.card span{font-size: 0.14rem;}
	.card-img{width: 2rem;padding-right: 0.2rem;}
	.card{width: 100%;border: 0;margin-bottom: 0.3rem;border-radius: 0.15rem !important;height: auto;}
	.container, .container-sm, .container-md, .container-lg, .container-xl {
	    max-width: 1600px;
	}
}
@media (min-width: 1200px){
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1400px;
}